body {background color:#FFFFFF;}
TD    {color:#000000; font-family: Verdana, "Times New Roman", Times, serif; font-size: 8pt; font-weight: normal; text-decoration: none;}
input {color: #000000; font-family: Verdana, "Times New Roman", Times, serif; font-size: 8pt; font-weight: normal; text-decoration: none;}
.content    {color:#000000; font-family: Verdana, "Times New Roman", Times, serif; font-size: 8pt; font-weight: normal; text-decoration: none;}

.dirmain    {color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt; font-weight: bold;}
A.dirmain { color: #0000cc; text-decoration: underline;}
A.dirmain:link {color:#0000cc; text-decoration: underline;}
A.dirmain:hover { color: #C0C0FF; text-decoration: underline;}

.dirsub    {color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 8pt; }
A.dirsub { color: #000000; text-decoration: none;}
A.dirsub:link {color:#000000; text-decoration: none;}
A.dirsub:hover { color: #C0C0FF; text-decoration: underline;}

.dirlist {color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-weight: bold;}
A.dirlist { color: #0000cc; text-decoration: none;}
A.dirlist:link {color:#0000cc; text-decoration: none;}
A.dirlist:hover { color: #C0C0FF; text-decoration: underline;}

.link    {color: #7E80E2; font-family: Verdana, "Times New Roman", Times, serif; font-size: 8pt; font-weight: normal; text-decoration: none;}
A.link { color: #7E80E2; text-decoration: none;}
A.link:link {color:#7E80E2; text-decoration: none;}
A.link:hover { color: #000000; text-decoration: underline;}

.details   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; text-decoration: none}
A.details { color: #000000; text-decoration: none;}
A.details:link {color:#000000; text-decoration: none;}
A.details:hover { color: #C0C0FF; text-decoration: underline;}

.header    {color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-weight: bold;}
A.header { color: #FFFFFF; text-decoration: none;}
A.header:link {color:#FFFFFF; text-decoration: none;}
A.header:hover { color: #7E80E2; text-decoration: none;}

.footer    {color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-weight: bold;}
A.footer { color: #FFFFFF; text-decoration: none;}
A.footer:link {color:#FFFFFF; text-decoration: none;}
A.footer:hover { color: #7E80E2; text-decoration: none;}

.cat    {color: #000000; font-family: Verdana, "Times New Roman", Times, serif; font-size: 8pt; font-weight: normal; text-decoration: none;}
A.cat { color: #000000; text-decoration: none;}
A.cat:link {color:#000000; text-decoration: none;}
A.cat:hover { color: #7E80E2; text-decoration: underline;}

    
     


